RubyGems Navigation menu

sasquatch 0.0.6

A highly opinionated Ruby client for the Talis Platform using HTTParty and RDF.rb

Versions:

  1. 0.0.6 - August 03, 2011 (11 KB)
  2. 0.0.5 - July 26, 2011 (10.5 KB)
  3. 0.0.4 - July 25, 2011 (10.5 KB)
  4. 0.0.3 - July 25, 2011 (10.5 KB)
  5. 0.0.2 - April 06, 2011 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • httparty >= 0.7.4
  • rdf >= 0.3.1
  • rdf-json >= 0.3.0
  • sparql-client >= 0.0.9
  • Development Dependencies (1):

  • rspec >= 2.1.0
  • Owners:

    Authors:

    • Ross Singer

    SHA 256 checksum:

    a301490debfd5d38e230f543178e671007cd68888814797a20bd8d9402a6c2b7

    Total downloads 17,831

    For this version 3,795

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Links: